﻿html {overflow-x: hidden;}



.contentright h1 {
    margin-top: 0px;
}

.mgThumbsList ul {
    margin-left: -40px;
}

.mgTabTable tbody {
    display: table-header-group;
    width: 100%;
}

.tablesorter-filter-row {
    display: table-column;
}

.mgDetailsBlock p {
    margin-bottom: 6px;
    padding-bottom: 0px;
}

.mgPlanItemForCallIn {
    display: block;
    margin-top: 10px;
}






a:not([href]) {
    /* Styles for anchors without href */
  text-decoration: none !important;	
  color: #333333 !important;
  border: none !important;
}

a span:not([href]) {
    /* Styles for anchors without href */
  text-decoration: none !important;	
  color: #333333 !important;
  border: none !important;
}

.mgContent h2, .mgSubTitleTxt {
    background-color: #eeeeee;
    padding: 10px;
    border: 1px solid #cccccc !important;
    border-radius: 4px;
    margin-top: 40px;
}

.contentright > p {
    padding-bottom: 0;
}


.contentright input[type="button"], .contentright input[type="submit"] {
    background: #444444 none repeat scroll 0 0 !important;
    width: auto !important;
}


.mgsearch {
    margin-top: -20px;
    margin-bottom: 30px;
}

.contentleft h2 {
    margin-top: 10px;
}


.mgsearch input:not([type='radio']), .mgsearch textarea, .mgsearch select {
    margin-right: -36px;
    width: 97%;
	padding-left: 5px;
	background-color: #eeeeee !important;
	border-width: 1px !important;
padding-right: 36px;
}

.mgsearch input[type='button'], .mgsearch input[type='submit'] {
background: #444444 url("https://www.conwy.gov.uk/SiteElements/CSSImages/search2.png") no-repeat scroll 6px 8px / 22px 22px !important;
padding-right: 20px !important;
width: 32px !important;
}




/* cllr images */

.mgThumbsList > ul {
    list-style: outside none none;
}

.mgCouncillorImages {
   
    float: left;
    height: auto;
    margin-right: 20px;
    overflow: hidden;
    width: 80px;
}

.mgThumbsList p {
    margin-left: 100px;
    padding-bottom: 0;

}



.mgThumbsList li {
    background-color: #ffffff;
    border: 1px solid #bbbbbb;
    border-radius: 4px;
    box-shadow: 2px 2px 1px rgba(1,1,1,0.1);
    padding: 10px;
    display: table;
    width: 100%;
}


.mgThumbsList br {
    display: none;
}

.mgThumbsList a {
  
    border-bottom-width: 0px;
  text-decoration: underline;
  
}


.mgNoBr {
    display: block;
    margin-bottom: 40px;
   /* margin-top: -20px; */
}


.contentright input[type="text"], textarea, select {
    margin-bottom: 20px;
    width: 100% !important;
}

.contentright table {

    border-collapse: collapse;
    display: inline-block;
    font-size: 0.9em;
    margin-bottom: 30px;
    margin-right: 10px;
    margin-top: 30px;
    overflow-x: auto;
    width: 100%;
  border: none;
}


.contentright caption {
    display: inline-block;
    font-size: 1.5em;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-top: 10px;
    position: relative;
    text-align: left;
    width: 100%;
  background-color: #fcfcfc;
}

.mgFormRow > #Password {
    margin-bottom: 30px;
    width: 100%;
}

.mgFileSize > img {
    display: none;

}

.mgFormRow > label {
    display: block;
    width: 100%;
}

.container input[type='checkbox'], .container input[type='radio'] {
    height: 20px;
    width: 20px;
    margin-top: 1px;
}


.mgDateList > li {

    margin-bottom: 20px !important;
}

.mgBigPhoto > img {
    display: block;
    margin-bottom: 10px;
}




.mgButtonHolder {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    margin-top: 20px;
    padding: 10px;
}

.mgBtnLeft {
    margin-right: 20px;
}

#mgIconView > img {
    margin-right: 5px;
}

.mgBtnCenter {
    display: none !important;
}

.mgButtonHolder a img {
     margin-right: 5px;
}

.mgLibraryIcons {
    list-style: outside none none;
    margin-left: -30px;
}



.mgLibraryIcons a {
    display: inline-block;
    padding-left: 45px;
    border: none !important;
    text-decoration: underline !important;
}




.mgLibraryIcons img {
    width: 42px;
    margin-left: -50px;
    float: left;
    margin-top: -10px;
    display: block;
}


.mgLibraryIcons li {
    margin-top: 20px;
    padding: 10px;
    border: 1px solid #cccccc;
    background-color: white;
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.05);
}

#mgLibraryBreadcrumbHolder {
    padding: 10px;
    background: #eeeeee;
    border: 1px solid #cccccc;
    border-radius: 4px;
}


a.mgLibraryBreadcrumbItem::after {
    content: ">";
    color: #444444;
    padding-left: 10px;
    text-decoration: none;
    border: none;
}
.mgLibraryBreadcrumbItem {
    margin-right: 10px;
}

/*.mgButtonHolder button:hover {
    background-color: #eeeeee;
} */

.mgButtonHolder a {
    border: 1px solid #bbbbbb !important;
    display: inline-block;
    padding: 4px;
    padding-left: 10px;
    font-size: 0.8em;
    color: #444444 !important;
}


.mgButtonHolder a:hover {
background-color: #eeeeee !important;
}

.mgButtonHolder button {
    background-color: #dddddd;
    border: 1px solid #bbbbbb;
    padding: 4px;
    padding-left: 10px;
}

.mgClosePara #SearchStr {
    display: block;
}


.mgClosePara #butGo {
    float: left;
    margin-top: 20px;
}


.mgClosePara .mgHide {
    display: none;
}

.ui-datepicker-calendar {
    display: table-row;
}

.ui-datepicker-header {
    background-color: #ffffff;
    border: 1px solid #bbbbbb;
    padding: 5px;
    display: t;
}

.ui-datepicker-header a span {
    color: green !important;
    padding: 5px;
    border: 1px solid #cccccc !important;
    display: inline-block;
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-right: 5px;
}

#StartDate {
    display: block;
}

#EndDate {
    display: block;
}

fieldset {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.mgLabel {
    margin-bottom: 0px;
    font-size: 1em;
  font-weight: bold;
}

.contentright #Submit1 {
    margin-bottom: 20px;
}

.contentleft #Submit1 {
    margin-bottom: 0;
}

.mgUserSideBar .mgLabel {
    font-size: 1em;
    font-weight: bold;
}

.mgUserBody .mgLabel {
    font-size: 1em;
    font-weight: bold;
}


.chzn-container, #modgov .mgContent .chzn-container {
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline:: ;
    margin-bottom: 20px;
    width: 100% !important;
  font-size: 1.2em;
}


.container .contentright .chzn-container a {
    font-weight: normal;
    text-decoration: none;
    white-space: normal;
    word-wrap: normal;
    transition: all 0.2s ease 0s;
    height: 42px;
    width: 100%;
    background-color: #bbbbbb;
    border: 1px solid #999999;
}

.chzn-container-single .chzn-single span, #modgov .mgContent .chzn-container-single .chzn-single span {

    padding-top: 9px;
}

.chzn-container .chzn-results .highlighted, #modgov .mgContent .chzn-container .chzn-results .highlighted {
  background-color: #444444;
  filter: none;  
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  color: #fff;
}

/* call in text and image */
.mgPlanItemForCallIn::before {
    background-image: url('https://www.conwy.gov.uk/page-blocks/grid/gridicons/caution-Cropped-30x30.png');
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    display: block;
    content: "";
    vertical-align: top;
    margin-right: 10px;
    margin-left: -40px;
    margin-top: -3px;
    padding-top: 20px;
    float: left;
}

.mgPlanItemForCallIn {
    display: block;
    margin-top: 10px;
    border: 1px solid #cccccc;
    background-color: white;
    padding: 13px;
    border-radius: 4px;
    padding-left: 50px;
}


.mgTabArea {
    display: inline-block;
  margin-top: 50px;
   

}

.mgTabs {
   /* height: 50px; */
    width: 100%;
    display: inline-block;
}


.mgTabs > ul {
  
    margin-bottom: -50px;
    margin-left: -40px;
}


.mgTabs > ul > li {
    float: left;
    display: block;
    margin-right: 20px;
    padding: 10px;
    border: 1px solid #999999;
    background-color: ;
    background-color: #eeeeee;
    min-width: 150px;
    text-align: center;
}

.mgTabs .mgSectionTitle {
    margin-top: 20px !important;
    margin-left: 40px !important;
}
.mgSectionTitle {
    margin-top: 20px !important;

}

.titlecontainerblock {
    padding-bottom: 10px !important;
}


table p {
    padding-bottom: 0px !important;
    margin-top: 0px;
}

.MsoNormal {
    padding: 0px !important;
    margin: 0px !important;
}


.mgWordPara p {
    padding-bottom: 0px !important;
}

h2.mgSectionTitle {
    color: #111111 !important;
    font-size: 1.3em !important;
}



/*-----------------------------------------tablet--------------------------------------*/
@media (max-width: 1024px) {
  



  
  
}


/*-------------------------------mobile---------------------------------*/
@media (max-width: 736px) {
  
.mgCouncillorImages {

    float: none;
display: block;
    margin-right: 0px;

}
  
  .mgThumbsList p {
    margin-left: 0px;
    padding-bottom: 0;
}
  
  
/*@media all and (max-width:736px)*/


  
}
